.containerdiv {
  background: "#0C3645";
  min-height: "100vh";
}
.header {
  color: #fff;
}
@font-face {
  font-family: "Cairo-Regular";
  src: url("./Cairo-Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
body {
  font-family: "Cairo-Regular";
  line-height: 1.5;
}
#language-switcher {
  border: none;
  outline: none;
  border-radius: 0px;
  padding: 4px 8px;
  background-color: white;
}

#language-switcher:focus {
  border: none;
  outline: none;
  box-shadow: none;
}
.containerbox {
  box-sizing: border-box;
  padding: 20px 40px 30px 40px;
  max-width: 500px;
  background-color: #fff;
  border-top: 4px solid;
  border-color: #67bd47;
  margin: 0 auto;
  margin-top: 30px;
}
.message-text {
  margin-top: 1.8rem !important;
}
.logo {
  width: auto;
  max-height: 180px;
  max-width: 100%;
}
.backgroundnavy {
  background-color: rgb(12, 54, 69);
}
.image-container {
  display: flex !important;
  margin-top: 1.8rem !important;
  align-items: center !important;
  justify-content: center !important;
  flex-direction: column !important;
}
.coganimation {
  font-size: 4rem;
  animation: spinAndScale 2s linear infinite;
  color: #ffffff;
  text-align: center;
  color: #67bd47;
}
@keyframes spinAndScale {
  0% {
    transform: rotate(0deg) scale(1);
  }
  50% {
    transform: rotate(180deg) scale(1.2);
  }
  100% {
    transform: rotate(360deg) scale(1);
  }
}
